SSL installation #install


David Gould
 

I am not sure whether it is JTAlert or WSJT-X  (or both) that needs SSL.

I am just setting up a new W10 PC (64bit).  Will it automatically have the correct SSL stuff or do I have to install it myself?   If so, is the latest current version the one to use?   I seem to remember at one time we had to use an earlier version because of a problem with a later version.

Thanks,

Dave G3UEG


neil_zampella
 

Its WSJT-X if you want to automatically download the LoTW user list.    This is covered in the User Guide under Windows installation.   Make sure you select the 64 bit version.

Neil, KN3ILZ

On 5/4/2021 8:30 AM, David Gould wrote:
I am not sure whether it is JTAlert or WSJT-X  (or both) that needs SSL.

I am just setting up a new W10 PC (64bit).  Will it automatically have the correct SSL stuff or do I have to install it myself?   If so, is the latest current version the one to use?   I seem to remember at one time we had to use an earlier version because of a problem with a later version.

Thanks,

Dave G3UEG